Subject: [bug#75185] [PATCH] gnu: plan9port: Fix fontsrv and font substitutions.

From: [email-masked]
Date: Mon, 30 Dec 2024 03:30:57 +0000

I forgot to mention the reasoning for using bigger fonts - because 
removed fonts aren't so tiny.